{
    "name": "bhofstaetter/image-tweaks",
    "description": "opinionated improvements to work with images in Silverstripe",
    "type": "silverstripe-vendormodule",
    "keywords": [
        "silverstripe",
        "CMS"
    ],
    "license": "BSD-3-Clause",
    "require": {
        "php": ">=8.1",
        "axllent/silverstripe-scaled-uploads": "^2.2",
        "axllent/silverstripe-image-optimiser": "^1.0",
        "bigfork/htmleditorsrcset": "^2.0",
        "jonom/focuspoint": "^4.0"
    },
    "autoload": {
        "psr-4": {
            "bhofstaetter\\ImageTweaks\\": "src/"
        }
    },
    "extra": {
        "branch-alias": {
            "dev-master": "1.x-dev"
        },
        "expose": [
            "client/css",
            "client/js"
        ]
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
